[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[E-devel] Entropy Debian package : wrong dependency




Entropy depends on libevfs0-plugin-posix who has been renamed to
libevfs0-plugin-file-posix. Please apply the joined patch to correct
this issue.


Regards,

N-Mi.








--- deb_files-old/e17/proto/entropy/debian/control	2006-09-14 21:40:15.000000000 +0200
+++ deb_files-new/e17/proto/entropy/debian/control	2006-09-16 13:40:41.000000000 +0200
@@ -7,7 +7,7 @@
 
 Package: entropy
 Architecture: any
-Depends: ${shlibs:Depends}, libevfs0, libetk0 | libewl0, libecore0, libimlib2, libpng12-0, libevfs0-plugin-posix, evfs0-bin
+Depends: ${shlibs:Depends}, libevfs0, libetk0 | libewl0, libecore0, libimlib2, libpng12-0, libevfs0-plugin-file-posix, evfs0-bin
 Suggests: libevfs0-plugins-all
 Description: Entropy is a file manager based on the EFL
  Entropy is a file manager based on the EFL and using evfs.